.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
            #stacks_in_6 h2,#stacks_in_6 div{color:rgba(139, 86, 52, 1.00)}#stacks_in_6 h2 a,#stacks_in_6 div a{color:rgba(139, 86, 52, 1.00)}#stacks_in_6 h2 a:hover,#stacks_in_6 div a:hover{color:rgba(104, 64, 39, 1.00)}#stacks_in_6 small,#stacks_in_6 small div{color:rgba(111, 111, 111, 1.00)}      #stacks_in_6 .hTxt:not(.vault-font),.no-default:not(.custom-font) .hTxt:not(.vault-font){font-family:"AVENIR",Sans-Serif;font-weight:500;font-style:normal}            


#stacks_in_6 {
	border: solid rgba(245, 237, 205, 1.00);
	border-width: 8px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding: 40px 15px 40px 5px;
}

#stacks_in_7 {
	background-color: rgba(245, 237, 205, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 40px 20px 40px;
}

#stacks_out_7 {
	width: 75%;
}

#stacks_in_4 {
	background-color: rgba(247, 243, 236, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 15px 0px 20px 0px;
	padding: 0px 40px 20px 40px;
}

#stacks_out_4 {
	width: 75%;
}
